
#Widget8081 img{margin:0px; border:0px none;}
#Widget8081 span.mainItemHeading{margin-left:5px;}
#Widget8081 span.mainItemDateDay{margin-left:5px;}
#Widget8081 span.subItemHeading{margin-left:5px;}
#Widget8081 span.subItemDate{margin-left:5px;}
#Widget8081 dd{margin-left:195px;}







/* -------------Business Spotlight------------- */ 


#tblContent1 td {white-space:normal !important;}
#tblContent2 td {white-space:normal !important;}
#tblContent3 td {white-space:normal !important;}

#Widget7451 {margin-top:0px;}

#Widget7451 h2{width:251px; padding:6px 0 6px 15px; margin:0; font:bold 13px Verdana; color:#ffffff; background:#A59600}

#Widget7451 .mainItem{clear:both;}

#Widget7451 span.mainItemHeading{display:none;}

#Widget7451 img{margin:0px; border:0px none;}}

#Widget7451 p{margin-left:15px;}




/* --------------------Mailing List Styles------------------------- */

#AboveMainArticle {margin-top: 10px !important}

#MailinListStyles {background: #5BC3B8 !important; border: white solid 1px; width: 245px !important; padding: 10px !important; height:110px !important}

#MailinListStyles p {font: normal 11px verdana !important; color: white; }

#MailinListStyles p a {font: Bold 13px verdana !important; color: white; text-decoration: underline}


/* --------------------Mailing List Styles End ------------------------- */

body{width:922px; margin:0 auto;}
#Form1{width:922px; margin:0 auto;}

div.HomeBanner img, div.HomeBanner {width: 660px;}
.BannerSearches {float: right; height: 60px; margin-bottom: -10px}

#AboveMainArticle {margin-top: 10px !important}

/* --------------------Banner------------------------- */

a.search-anchor img {height: 20px; width: 30px; float: left}
.search-input {height: auto; width: 105px !important; float: left; padding: 0 !important; border: #7e9db9 solid 1px; font: normal 12px verdana; color: #666; margin-top: 3px}

.BannerSearches {float: right; height: 60px; margin-bottom: -10px}
td#GoogleSearch {padding: 5px 0 0 0; height: 55px; width: 135px;}
td#GoogleSearch img {height: 20px; width: 25px; float: left; }
td#GoogleSearch input {height: auto; width: 105px !important; float: left; padding: 0 !important; border: #7e9db9 solid 1px; font: normal 12px verdana; color: #666; margin-top: 3px}
td#ElcomSearch {padding: 8px 12px 0 0; height: 55px; width: 233px;}
td#ElcomSearch div {float: right}
tr#Header1_TRTopBannerHTML td.clsnormal {background: url(http://www.carolinespringsonline.com.au/images/useruploadedimages/97/SearchBg.jpg) right top no-repeat;}
tr#Header1_TRTopBannerHTML td.clsnormal img {float: left}
div#BannerMenu {clear: both; text-align: right; padding: 0 5px 10px 0; color: #7f706b; font: normal 11px verdana;}
div#BannerMenu a {color: #299c8d}
/* --------------------Footer------------------------ */

table.Footer {background-color:#e1e1e1; width:100%; margin: 10px 0}
table.Footer td {color: #666; padding: 5px 10px; font:normal 11px Verdana;}
table.Footer td.FooterRight {text-align: right}
table.Footer td a {color: #666 !important;}
div.TopFooter {width: 100%; border-top: dotted #ccc 1px; vertical-align: middle; padding: 10px 0 0 0; margin-top: 20px}
div.TopFooter img {vertical-align: middle}

/* ------------------AdminMenu----------------- */

#TableAdminTopNavBar .menu{background-color:#000000; border-bottom:2px #999999 solid; width:100%; height:25px!important;}
#TableAdminTopNavBar .menu ul li.item a{display:inline;}
#TableAdminTopNavBar .menu ul li.item a span{font:bold 11px Arial; text-decoration:none; padding:5px 15px;}
/*Level 2*/
#TableAdminTopNavBar .menu ul li.item div{margin-top:10px;}
#TableAdminTopNavBar .menu ul li.item ul{margin-top:7px; width:150px!important; background-color:#000000;}
#TableAdminTopNavBar .menu ul li.item ul a{color:white;}
#TableAdminTopNavBar .menu ul li.item ul a span{color:white;}
#TableAdminTopNavBar .menu ul li.item ul a:hover{background-color:#333333; text-decoration:underline;}
/*Level 3*/
#TableAdminTopNavBar .menu ul li.item ul li div{margin-top:0px;}


/* ------------------TopMenu------------------- */

#TableTopNavBar{height:36px!important;}
#Menu1_MT{height:36px!important;}

/*Level 1*/
#TableTopNavBar ul{margin-left:2px; width:907px; height:36px; background:#a1292b url(http://www.carolinespringsonline.com.au/images/UserUploadedImages/322/top_menu_bg.gif) no-repeat; padding-left:15px;}
#TableTopNavBar ul li{}
#TableTopNavBar ul li a{}
#TableTopNavBar ul li a span{padding:9px 20px; font:normal 13px Verdana;}

/*Level2 */
#TableTopNavBar ul div{width:210px; margin-top:5px; margin-left:23px;}
*html #TableTopNavBar ul div{margin-top:0;}
#TableTopNavBar ul ul{margin-top:13px; margin-left:0; padding:0; width:210px!important; height:auto; background-color:#891232; background-image:none;}
*html #TableTopNavBar ul ul{margin-top:0;}
#TableTopNavBar ul ul li{}
#TableTopNavBar ul ul li a{height:auto; padding:7px;}
#TableTopNavBar ul ul li a:hover{color:#ffffff; background-color:#447575;}
#TableTopNavBar ul ul li a span{font:normal 11px Verdana; color:#ffffff; padding:0;}
#TableTopNavBar ul li.last div{margin-left:-10px;}

/*Level3 */
#TableTopNavBar ul ul div{margin:-27px 0 0 210px;}
#TableTopNavBar ul ul ul{padding:0; margin:0; width:220px!important;}
#TableTopNavBar ul ul li.last div{margin-left:210px!important;}


/* -----------------Login Box ----------------- */
.LoginBoxFrame{
/*background:#6E95CC url(http://www.carolinespringsonline.com.au/images/useruploadedimages/189/login_box.gif) no-repeat; margin-left:1px; margin-bottom:1px; width:236px; height:113px; padding:14px;*/
background:#5BC3B8 url(http://www.carolinespringsonline.com.au/images/UserUploadedImages/322/login_box.gif) no-repeat; margin-left:1px; margin-bottom:1px; width:236px; height:113px; padding:14px;
}

.LoginBoxFrame fieldset{border:0; padding:0; margin:0;}
.LoginBoxFrame fieldset legend{font:bold 13px Verdana; color:#ffffff; display:none;}
.LoginBoxFrame fieldset h2 {color:#FFFFFF; font-family:Verdana; font-size:13px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal; margin:0; padding:2px 0 6px 0px; width:251px;}
.LoginBoxFrame fieldset .UserName{margin-left:17px; margin-top:10px;}
.LoginBoxFrame fieldset .PassWord{margin-left:17px;}
.LoginBoxFrame fieldset .UserName label{display:none;}
.LoginBoxFrame fieldset .PassWord label{display:none;}
.UserType{display:none;}
.LoginBoxFrame fieldset .UserName input, .LoginBoxFrame fieldset .PassWord input{width:120px; height:20px; padding:3px; font:normal 11px Verdana;  border:1px #708394 solid; color:#6898c9; background-color:#EBF1F1; margin:2px 0;}
.LoginBoxFrame fieldset .UserName input:hover, .LoginBoxFrame fieldset .PassWord input:hover{background-color:#ffffff;}

*:first-child+html .LoginBoxFrame fieldset .UserName input{height:12px; margin:1px 0;}
*:first-child+html .LoginBoxFrame fieldset .PassWord input{height:12px; margin:1px 0;}

*html .LoginBoxFrame fieldset .UserName input{height:12px; margin:1px 0;}
*html .LoginBoxFrame fieldset .PassWord input{height:12px; margin:1px 0;}


.LoginBoxFrame fieldset .LoginButton {text-align:right; margin-right:33px; margin-top:8px;}


/* IE7 Only */

*:first-child+html body .LoginBoxFrame fieldset .LoginButton {text-align:right; margin-right:19px; margin-top:8px;}

.LoginBoxFrame fieldset .ForgotPassword{width:110px; float:left; margin-left:19px; padding-top:5px;}
*html .LoginBoxFrame fieldset .ForgotPassword{margin-left:10px;}
.LoginBoxFrame fieldset .ForgotPassword a{color:white !important; text-decoration:underline;}
.LoginBoxFrame fieldset .ForgotPassword a:hover{text-decoration:none;}

.LoginBoxFrame fieldset .Register{width:75px; float:right; text-align:right; padding-right:21px; padding-top:5px;}
.LoginBoxFrame fieldset .Register a{color:white !important; text-decoration:underline;}
.LoginBoxFrame fieldset .Register a:hover{text-decoration:none;}


/* -------------LoggedIn Box------------- */
.DivIFrame iframe{margin-left:1px; width:264px;}
.LoggedInBox{background-color:#5BC3B8 !important; width:236px; height:113px; padding:14px;}

/* -------------Member Access Area------------- */
#Widget4714{margin-left:1px; width:264px; background-color:#fcfcfc; padding-bottom:24px;}
#Widget4714 h2{padding:6px 45px; margin:0; font:bold 13px Verdana; color:#ffffff; background:#A59600 url(http://www.carolinespringsonline.com.au/images/UserUploadedImages/322/Caroline_member_access.gif) no-repeat 11px 1px;}
#Widget4714 dl{margin:0;}
#Widget4714 .mainItem{margin-top:14px;}
#Widget4714 a{display:block; padding:4px 45px; background:url(http://www.carolinespringsonline.com.au/images/UserUploadedImages/322/Caroline_member_access_list.gif) no-repeat 16px 1px;}
#Widget4714 a:hover{background-color:#ffffff;}
#Widget4714 a span{font-weight:bold; color:#6e650a;}
#Widget4714 img{border:0px none;}

/* -------------Community Map------------- */
.community_map{margin-top:1px;}
.community_map h2{width:251px; padding:6px 0 6px 15px; margin:0; font:bold 13px Verdana; color:#ffffff; background:#A59600}
.community_map a img{border:none; margin-top:1px;}

/* -------------Sponsors Spotlight------------- */
#Widget4715 {margin-top:1px;}
#Widget4715 {margin-bottom:1px;}
#Widget4715 h2{width:251px; padding:6px 0 6px 15px; margin:0; font:bold 13px Verdana; color:#ffffff; background:#A59600}
#Widget4715 .mainItem{display:none;}
#Widget4715 span.mainItemHeading{display:none;}
#Widget4715 img{margin:0px; border:0px none;}
#Widget4715 p{margin-left:15px;}


/* -------------Community News------------- */
.CommunityNews{margin-top:1px;}
.CommunityNews h2{height:18px; padding:5px 20px; margin:0; font:bold 13px Verdana; color:#ffffff; background-color:#891232;}
.CommunityNews dl{margin:20px 20px;}
.CommunityNews dt a{color:#289d8d}
.CommunityNews dt a span{font-weight:bold; color:#289d8d; display:block; margin-bottom:3px;}
.CommunityNews dd{margin:0; padding-right:0px;}
.CommunityNews dd a{text-decoration:underline; color:#289d8d; display:block; margin-right:20px; margin-top:3px;}

*:first-child+html #Edtr3417 table{margin-top:10px;}
*html #Edtr3417 table{margin-top:10px;}
table#AboveMainArticle{width:100%;}
table#AboveMainArticle .SubmitNews{margin-bottom:15px;}
table#AboveMainArticle .SubmitNews a{color:#70670a !important; text-decoration:underline; display:block; height:13px; padding:4px 45px; background:url(http://www.carolinespringsonline.com.au/images/UserUploadedImages/322/caroline_member_access_list.gif) no-repeat 16px 1px;}
table#AboveMainArticle td a{padding:2px 0; display:block; margin-bottom:15px; margin-right:20px; color:#666666!important; text-decoration:underline;}
table#AboveMainArticle td a br{display:none;}

/* -------------Homepage Widgets------------- */
.HomeWidgets{margin-right:1px;}
.HomeWidgets td{vertical-align:top;}

/*********** Community Group Spotlight ********/
#Widget{width:218px; margin:0;}
#Widget4718 h2{padding:5px 15px; height:18px; margin:0; font:bold 12px Verdana; color:#ffffff; background-color:#07930c;}
#Widget4718 div.mainItem{padding:15px 15px 10px 15px; text-align:center;}
#Widget4718 div.mainItem img{margin:0 0 5px 10px; display:block;}
#Widget4718 div.mainItem dl{margin:0; clear:both;}
#Widget4718 div.mainItem a{color:#000000;}
#Widget4718 p{margin:0 15px;}
#Widget4718 p a span{color:#000000; text-decoration:underline;}
#Widget4718 img{border:0px none;}



/*********** Community Announcements ********/
#Widget4719{width:218px; margin:0; padding-bottom:20px;}
#Widget4719 h2{padding:5px 15px; height:18px; margin:0; font:bold 12px Verdana; color:#ffffff; background-color:#0888c5;}
#Widget4719 div dl{margin:10px 0;}
#Widget4719 div dt{padding:0 10px 0 16px;}
#Widget4719 div dt span{font:bold 11px Verdana; background:url(http://www.carolinespringsonline.com.au/images/useruploadedimages/97/home_widgets_bullet.gif) no-repeat 0 3px; padding-left:16px; margin:3px 0; display:block;}
#Widget4719 div dd{font:normal 11px Verdana; padding-right:10px; margin-left:32px;}
#Widget4719 img{border:0px none;}


/*********** Community Events ********/
#Widget4720{width:218px; margin:0; padding: 0 0 20px 0;}
#Widget4720 h2{padding:5px 15px; height:18px; margin:0; font:bold 12px Verdana; color:#ffffff; background-color:#d00808;}
#Widget4720 div dl{margin:10px 0;}
#Widget4720 div dt{padding:0 10px 0 16px;}
#Widget4720 div dt span.mainItemDate, #Widget4720 div dt span.subItemDate{font:bold 11px Verdana; background:url(http://www.carolinespringsonline.com.au/images/useruploadedimages/97/home_widgets_bullet.gif) no-repeat 0 3px; padding-left:16px; margin:3px 0;}
#Widget4720 div dt a{padding-left:17px; padding-top:3px; display:block; color:#343434;}
#Widget4720 div dd{font:normal 11px Verdana; padding-right:10px;}
#Widget4720 p a .WidgetMoreLink{display:block; padding-left:33px; color:#343434; text-decoration:underline;}
#Widget4720 img{border:0px none;}


/*------------ Weather & Date ------------------ 
.FloatDate{margin:20px 2px 10px 2px; font:normal 11px Verdana; color:#289d8d;}*/


/*----------Start Rate this page results styles----------*/

p.RatingMessage {margin:12px 12px 0px 12px; padding:12px 12px 12px 12px;}
div.ratingOuter {margin:0px 12px 12px 12px; padding:0px 12px 12px 12px;}
div.ratingOuter table {border:none}
div.ratingOuter table td {border:none}
div.ratingOuter table td.RatingHeader {font-weight:bold;}
div.Rating {padding:0px 0px; width:auto !important;}
.avg {position:relative; left: 150px; top:50px; font-size:9px; color:#7c7966;}
.vote {position:relative; left: 150px; top:30px; font-size:9px; color:#7c7966;}
.rtext {font-size:11px;}
div.Rating img {border:none !important;}
.RatingAverage {position:relative; top:16px; width:200px; }
.RatingInput {position:relative; bottom:54px;width:200px; }

/*----------End Rate this page results styles----------*/


/*----------Start Rate this page results styles----------*/

 

p.RatingMessage {margin:12px 12px 0px 12px; padding:12px 12px 12px 12px;}
div.ratingOuter {margin:0px 12px 12px 12px; padding:0px 12px 12px 12px; }
div.ratingOuter table {border:none}
div.ratingOuter table td {border:none}
div.ratingOuter table td.RatingHeader {font-weight:bold;}
div.Rating {padding:0px 0px; width:auto !important;}
.avg {position:relative; left: 150px; top:50px; font-size:9px; color:#7c7966;}
.vote {position:relative; left: 150px; top:30px; font-size:9px; color:#7c7966;}
.rtext {font-size:11px;}
div.Rating img {border:none !important;}
.RatingAverage {position:relative; top:16px; width:200px; }
.RatingInput {position:relative; bottom:54px;width:200px; }

 

/*----------End Rate this page results styles----------*/

 







































































































